[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Bug#280208: O: qmailadmin

On Mon, Nov 08, 2004 at 03:39:54AM +0100, Christer Mjellem Strand wrote:
> It would seem this package needs to be orphaned. There has been no
> apparent work done on it since it's initial release over a year ago,
> even though there have been many upstream releases since then. New
> upstream versions would also close all currently reported bugs, and
> yet the package hasn't been upgraded, ref. #235778 & #242806
> Can you check up on the maintainer to see if he's still interested?

Of course, but such a request is not done by just orphaning his package,
but by asking on debian-qa, for example.

Only orphan a package _after_ you've concluded the maintainer shows no
reaction. It's also polite to at least cc the maintainer when you orphan
his package, so he knows you've done so, in stead of only when someone
goes to much efforts to take it over, and then discovers it's an hijack
after all.

In the past, the maintainer wrote:
| I have a 1.2.1 package, but it doesn't compile. Nor does the one at
| http://www.rnd-software.com/debian/ for that matter.

If someone interested in qmail wants to NMU the package towards the
newest version, he is hereby invited to do so. Sam, please let us know
when you've got time again to look after your packages.


Jeroen van Wolffelaar
Jeroen@wolffelaar.nl (also for Jabber & MSN; ICQ: 33944357)

Reply to: